algorithm: Mixup
criterion: Calibration
criterion_final: 0.2440443883339564
dataset: DILI
hparams:
  alpha: 0.9262105689865225
  augmentation_std: 0.09082960370830756
  lr: 3.1736878677394975e-08
  mlp_depth: 1
  mlp_width: 256
  no_augmentations: 5
  penalty_weight: 11.128933687806942
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.001
representation: ECFP6
seed: 2
test_calibration_Brier score_0: 0.24363720417022705
test_calibration_Brier score_1: 0.24391350150108337
test_calibration_Brier score_2: 0.24578256905078888
test_calibration_Brier score_final: 0.24363720417022705
test_performance_AUROC_0: 0.343406617641449
test_performance_AUROC_1: 0.25457873940467834
test_performance_AUROC_2: 0.442307710647583
test_performance_AUROC_final: 0.343406617641449
train_val_split: Random
trial_seed: 58406
val_calibration_Brier score_0: 0.24370616674423218
val_calibration_Brier score_1: 0.24300770461559296
val_calibration_Brier score_2: 0.24541929364204407
val_calibration_Brier score_final: 0.24370616674423218
val_performance_AUROC_0: 0.42000001668930054
val_performance_AUROC_1: 0.4047619104385376
val_performance_AUROC_2: 0.7416267991065979
val_performance_AUROC_final: 0.42000001668930054
